Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/26004/?format=api
{ "ob_id": 26004, "names": [ { "ob_id": 17840, "name": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0965" }, { "ob_id": 17841, "name": "Wind Shear" } ], "terms": [ { "ob_id": 25347, "label": "long_name", "value": "Wind Shear", "vocabulary": "" }, { "ob_id": 25349, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0965", "vocabulary": "" }, { "ob_id": 28405, "label": "gcmd_keyword", "value": "Wind Shear", "vocabulary": "gcmd_keyword" } ] }